/v1/models/{model_id}| Name | Type | Required | Description |
|---|---|---|---|
model_id | string (uuid) | Required |
| Name | Type | Required | Description |
|---|---|---|---|
X-API-Key | string | Optional |
curl -X GET '/api-proxy/v1/models/{model_id}' \
-H 'Authorization: Bearer <YOUR_TOKEN>'{
"data": {
"id": "550e8400-e29b-41d4-a716-446655440000",
"display_name": "string",
"provider_slug": "string",
"logo_url": {},
"logo_url_dark": {},
"context_window": 0,
"capabilities": [
"string"
],
"is_active": true
}
}curl -X GET '/api-proxy/v1/models/{model_id}' \
-H 'Authorization: Bearer <YOUR_TOKEN>'{
"data": {
"id": "550e8400-e29b-41d4-a716-446655440000",
"display_name": "string",
"provider_slug": "string",
"logo_url": {},
"logo_url_dark": {},
"context_window": 0,
"capabilities": [
"string"
],
"is_active": true
}
}